Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.webstart
Class JnlpHelper

    java.lang.Object
      org.exist.webstart.JnlpHelper

public class JnlpHelper
extends java.lang.Object

Helper class for webstart.

Author:
  Dannes Wessels

Constructor Summary
`JnlpHelper()` Creates a new instance of JnlpHelper

Method Summary
`java.io.File` | `getCoreJarsFolder()`
`java.io.File` | `getExistJarFolder()`
`java.io.File` | `getWebappFolder()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JnlpHelper

    public JnlpHelper()

  Creates a new instance of JnlpHelper

Method Detail

### getWebappFolder

    public java.io.File getWebappFolder()

### getCoreJarsFolder

    public java.io.File getCoreJarsFolder()

### getExistJarFolder

    public java.io.File getExistJarFolder()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.